name: theme_tienda3
display_name: Tienda3
version: 1.0.0
author:
  name: "Posthemes"
  email: ""
  url: "http://posthemes.com/"

meta:
  compatibility:
      from: 1.7.0.0
      to: ~

  available_layouts:
    layout-full-width:
      name: Full Width
      description: No side columns, ideal for distraction-free pages such as product pages.
    layout-both-columns:
      name: Three Columns
      description: One large central column and 2 side columns.
    layout-left-column:
      name: Two Columns, small left column
      description: Two columns with a small left column
    layout-right-column:
      name: Two Columns, small right column
      description: Two columns with a small right column

assets:
  # If you're using this theme as child and you want to load
  # the parent theme assets, uncomment this line.
#  use_parent_assets: true

  # The following lines are showing how to load assets in your page
  # Uncomment and change value to start loading css or js files
#  css:
#    all:
#      - id: custom-lib-style
#        path: assets/css/custom-lib.css
#    product:
#      - id: product-style
#        path: assets/css/product.css
#        media: all
#        priority: 200
#  js:
#    cart:
#      - id: cat-extra-lib
#        path: assets/js/cart-lib.js
 
global_settings:
  configuration:
    PS_IMAGE_QUALITY: png
  modules:
   to_disable:
     - welcome
     - ps_customtext
     - ps_featuredproducts
     - ps_imageslider
     - ps_mainmenu
     - ps_banner
   to_enable:
     - ps_socialfollow
     - ps_contactinfo
     - ps_linklist
     - ps_advertising
     - ps_categoryproducts 
     - blockwishlist
     - productcomments
     - possearchproducts
     - posmegamenu
     - posvegamenu
     - posslideshows
     - posstaticblocks
     - posstaticfooter
     - postabproductslider
     - postabcateslider
     - posfeaturedproducts
     - posnewproducts
     - posspecialproducts
     - poslistcategories
     - postestimonials  
     - posrecommendedproducts
     - poscountdown
     - poslogo
     - xipblog
     - xipblogdisplayposts
  hooks:
    modules_to_hook:
      displayBlockPosition1:
        - posstaticblocks
        - posnewproducts
      displayBlockPosition2:
        - postabproductslider
        - posstaticblocks
        - postabcateslider
      displayBlockPosition3:
        - posstaticblocks
        - posfeaturedproducts
      displayBlockPosition4:
        - posstaticblocks
        - xipblogdisplayposts
        - postestimonials
      displayBlockPosition5:
        - posstaticblocks
        - poslistcategories
      displayBlockPosition6:
        - posstaticblocks
      displayBlockPosition7:
        - posstaticblocks
      displaybannerSequence:
        - posstaticblocks
      displayBrandSlider:
        - poslogo
      displayProductListFunctionalButtons:
        - blockwishlist
      displayNav1:
        - posstaticblocks
      displayTopColumn:
        - posslideshows
        - posstaticblocks
        - posspecialproducts
      displayNav:
        - ps_languageselector
        - ps_currencyselector
        - posstaticblocks
        - ps_contactinfo
        - ps_customersignin
      displayTop:
        - posstaticblocks
        - possearchproducts
        - ps_shoppingcart
        - blockwishlist
      displayFooter:
        - ps_customeraccountlinks
        - ps_linklist
        - ps_contactinfo
        - posstaticfooter
      displayFooterBefore:
        - posstaticfooter
        - ps_emailsubscription
        - ps_socialfollow
      displayFooterAfter:
        - posstaticfooter
      displayLeftColumn:
        - ps_categorytree
        - ps_facetedsearch
        - ps_advertising
        - posrecommendedproducts
      displayProductAdditionalInfo:
        - ps_sharebuttons
        - blockwishlist
      displayBlockFooter1:	
        - posstaticfooter
      displayBlockFooter2:	
        - posstaticfooter
      displayBlockFooter3:	
        - posstaticfooter
      displayBlockFooter4:	
        - posstaticfooter
      displayFooterProduct:
        - ps_categoryproducts   
      displayReassurance:
        - blockreassurance
      displayBackOfficeHeader:
        - posstaticfooter
        - posstaticblocks
  image_types:
    cart_default:
      width: 125
      height: 143
      scope: [products]
    small_default:
      width: 98
      height: 112
      scope: [products, categories, manufacturers, suppliers]
    medium_default:
      width: 540
      height: 619
      scope: [products, manufacturers, suppliers]
    home_default:
      width: 350
      height: 401
      scope: [products]
    large_default:
      width: 600
      height: 688
      scope: [products, manufacturers, suppliers]
    category_default:
      width: 870
      height: 217
      scope: [categories]
    stores_default:
      width: 170
      height: 195
      scope: [stores]
    side_default:
      width: 70
      height: 80
      scope: [products]

theme_settings:
  default_layout: layout-full-width
  layouts:
    category: layout-left-column
    best-sales: layout-left-column
    new-products: layout-left-column
    prices-drop: layout-left-column
    contact: layout-left-column
    manufacturers: layout-left-column
    search: layout-left-column
    module-xipblog-archive: layout-left-column
    module-xipblog-single: layout-left-column
dependencies:
  modules:
     - ps_advertising
     - ps_categoryproducts 
     - blockwishlist
     - productcomments
     - possearchproducts
     - posmegamenu
     - posvegamenu
     - posslideshows
     - posstaticblocks
     - posstaticfooter
     - postabproductslider
     - postabcateslider
     - posfeaturedproducts
     - posnewproducts
     - posspecialproducts
     - poslistcategories
     - postestimonials  
     - posrecommendedproducts
     - poscountdown
     - poslogo
     - xipblog
     - xipblogdisplaypostsname: theme_tienda3
display_name: Tienda3
version: 1.0.0
author:
  name: "Posthemes"
  email: ""
  url: "http://posthemes.com/"

meta:
  compatibility:
      from: 1.7.0.0
      to: ~

  available_layouts:
    layout-full-width:
      name: Full Width
      description: No side columns, ideal for distraction-free pages such as product pages.
    layout-both-columns:
      name: Three Columns
      description: One large central column and 2 side columns.
    layout-left-column:
      name: Two Columns, small left column
      description: Two columns with a small left column
    layout-right-column:
      name: Two Columns, small right column
      description: Two columns with a small right column

assets:
  # If you're using this theme as child and you want to load
  # the parent theme assets, uncomment this line.
#  use_parent_assets: true

  # The following lines are showing how to load assets in your page
  # Uncomment and change value to start loading css or js files
#  css:
#    all:
#      - id: custom-lib-style
#        path: assets/css/custom-lib.css
#    product:
#      - id: product-style
#        path: assets/css/product.css
#        media: all
#        priority: 200
#  js:
#    cart:
#      - id: cat-extra-lib
#        path: assets/js/cart-lib.js
 
global_settings:
  configuration:
    PS_IMAGE_QUALITY: png
  modules:
   to_disable:
     - welcome
     - ps_customtext
     - ps_featuredproducts
     - ps_imageslider
     - ps_mainmenu
     - ps_banner
   to_enable:
     - ps_socialfollow
     - ps_contactinfo
     - ps_linklist
     - ps_advertising
     - ps_categoryproducts 
     - blockwishlist
     - productcomments
     - possearchproducts
     - posmegamenu
     - posvegamenu
     - posslideshows
     - posstaticblocks
     - posstaticfooter
     - postabproductslider
     - postabcateslider
     - posfeaturedproducts
     - posnewproducts
     - posspecialproducts
     - poslistcategories
     - postestimonials  
     - posrecommendedproducts
     - poscountdown
     - poslogo
     - xipblog
     - xipblogdisplayposts
  hooks:
    modules_to_hook:
      displayBlockPosition1:
        - posstaticblocks
        - posnewproducts
      displayBlockPosition2:
        - postabproductslider
        - posstaticblocks
        - postabcateslider
      displayBlockPosition3:
        - posstaticblocks
        - posfeaturedproducts
      displayBlockPosition4:
        - posstaticblocks
        - xipblogdisplayposts
        - postestimonials
      displayBlockPosition5:
        - posstaticblocks
        - poslistcategories
      displayBlockPosition6:
        - posstaticblocks
      displayBlockPosition7:
        - posstaticblocks
      displaybannerSequence:
        - posstaticblocks
      displayBrandSlider:
        - poslogo
      displayProductListFunctionalButtons:
        - blockwishlist
      displayNav1:
        - posstaticblocks
      displayTopColumn:
        - posslideshows
        - posstaticblocks
        - posspecialproducts
      displayNav:
        - ps_languageselector
        - ps_currencyselector
        - posstaticblocks
        - ps_contactinfo
        - ps_customersignin
      displayTop:
        - posstaticblocks
        - possearchproducts
        - ps_shoppingcart
        - blockwishlist
      displayFooter:
        - ps_customeraccountlinks
        - ps_linklist
        - ps_contactinfo
        - posstaticfooter
      displayFooterBefore:
        - posstaticfooter
        - ps_emailsubscription
        - ps_socialfollow
      displayFooterAfter:
        - posstaticfooter
      displayLeftColumn:
        - ps_categorytree
        - ps_facetedsearch
        - ps_advertising
        - posrecommendedproducts
      displayProductAdditionalInfo:
        - ps_sharebuttons
        - blockwishlist
      displayBlockFooter1:	
        - posstaticfooter
      displayBlockFooter2:	
        - posstaticfooter
      displayBlockFooter3:	
        - posstaticfooter
      displayBlockFooter4:	
        - posstaticfooter
      displayFooterProduct:
        - ps_categoryproducts   
      displayReassurance:
        - blockreassurance
      displayBackOfficeHeader:
        - posstaticfooter
        - posstaticblocks
  image_types:
    cart_default:
      width: 125
      height: 143
      scope: [products]
    small_default:
      width: 98
      height: 112
      scope: [products, categories, manufacturers, suppliers]
    medium_default:
      width: 540
      height: 619
      scope: [products, manufacturers, suppliers]
    home_default:
      width: 350
      height: 401
      scope: [products]
    large_default:
      width: 600
      height: 688
      scope: [products, manufacturers, suppliers]
    category_default:
      width: 870
      height: 217
      scope: [categories]
    stores_default:
      width: 170
      height: 195
      scope: [stores]
    side_default:
      width: 70
      height: 80
      scope: [products]

theme_settings:
  default_layout: layout-full-width
  layouts:
    category: layout-left-column
    best-sales: layout-left-column
    new-products: layout-left-column
    prices-drop: layout-left-column
    contact: layout-left-column
    manufacturers: layout-left-column
    search: layout-left-column
    module-xipblog-archive: layout-left-column
    module-xipblog-single: layout-left-column
dependencies:
  modules:
     - ps_advertising
     - ps_categoryproducts 
     - blockwishlist
     - productcomments
     - possearchproducts
     - posmegamenu
     - posvegamenu
     - posslideshows
     - posstaticblocks
     - posstaticfooter
     - postabproductslider
     - postabcateslider
     - posfeaturedproducts
     - posnewproducts
     - posspecialproducts
     - poslistcategories
     - postestimonials  
     - posrecommendedproducts
     - poscountdown
     - poslogo
     - xipblog
     - xipblogdisplayposts